[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Re: Latest Uni_Trac Software



It depends on what version of hardware you have: 2.17 is the latest for the
early (16 bit?) controllers that were available as kits. The newer
controllers (32 bit?) go higher numbers...

----- Original Message -----
From: W5ADC <radioran@w5adc.com>
To: <amsat-bb@AMSAT.Org>
Sent: Sunday, November 18, 2001 3:44 AM
Subject: [amsat-bb] Latest Uni_Trac Software


> Can someone please confirm the version number of the latest Uni_Trac
> software?  Also, can someone please either send me a copy or point me to
> proper website.  I tried www.qsl.net/zl2amd/ and it appears not to work.
>
>
> 73's
>
> Anthony (Tony) Campbell
> W5ADC
> tony@w5adc.com
>
> ----
> Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
> To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org
>

----
Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home